function FileData_Pairs(x)
{
x.t("available","111");
x.t("allocation","available");
x.t("description","normal");
x.t("timing","advance");
x.t("normal","event");
x.t("unspecified","abnormal");
x.t("implemented","message");
x.t("implemented","call");
x.t("cleared","semantically");
x.t("conditional","information");
x.t("timer","expired");
x.t("mode","unacceptable");
x.t("state","100");
x.t("type","compatible");
x.t("type","non-existent");
x.t("mandatory","information");
x.t("(rr)","status");
x.t("(rr)","number");
x.t("(rr)","3.4.3");
x.t("channel","mode");
x.t("channel","unacceptable");
x.t("element","error");
x.t("unacceptable","frequency");
x.t("unacceptable","abnormal");
x.t("111","protocol");
x.t("status","control");
x.t("incorrect","message");
x.t("3.4","ceer");
x.t("path","pre-emptive");
x.t("range","channel");
x.t("compatible","protocol");
x.t("expired","abnormal");
x.t("gsm","release");
x.t("impossible","timing");
x.t("resource","(rr)");
x.t("cell","allocation");
x.t("commands","3.4");
x.t("error","unspecified");
x.t("error","report");
x.t("error","101");
x.t("frequency","implemented");
x.t("semantically","incorrect");
x.t("ceer","extended");
x.t("cause","radio");
x.t("control","commands");
x.t("number","description");
x.t("activity","radio");
x.t("advance","range");
x.t("report","3.4.3");
x.t("abnormal","release");
x.t("release","unspecified");
x.t("release","timer");
x.t("release","channel");
x.t("release","cause");
x.t("release","activity");
x.t("release","handover");
x.t("3.4.3","gsm");
x.t("invalid","mandatory");
x.t("extended","error");
x.t("message","type");
x.t("message","invalid");
x.t("100","conditional");
x.t("event","abnormal");
x.t("101","cell");
x.t("already","cleared");
x.t("radio","path");
x.t("radio","resource");
x.t("information","element");
x.t("information","message");
x.t("non-existent","implemented");
x.t("protocol","state");
x.t("protocol","error");
x.t("call","already");
x.t("pre-emptive","release");
x.t("handover","impossible");
}
